[pageset]
auto=False
time=300
pages=True
Refreshtime=3600
Refreshnum=30
showreport=False
dataechoCount=500
[form]
formstyle=Sizable
name=九段人事系统证卡打印
[sqlwhere]
where1name=只显示五天入职的人员
where1sql= and (hiredate>getdate()-5) 
where2name=只显示末离职的人员
where2sql=  and (StopSalaryFlag=0 ) 
